| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - a -

- a : csIntersectingTriangle, csCompressVertexInfo, CS::PluginCommon::SoftShader::Pixel::tag_c, csTriangle
- a1 : csCollisionPair
- a2 : csCollisionPair
- abcd : csMD5::md5_state_t
- acc : csShaderExpression::oper, csShaderExpression::oper_arg
- accessor : csRenderBufferHolder
- accessorMask : csRenderBufferHolder
- activateImage : csGLStateCache
- activateMatrix : csGLStateCache
- activateTexCoord : csGLStateCache
- activateTexEnable : csGLStateCache
- activateTexEnv : csGLStateCache
- activateTexGen : csGLStateCache
- active : csPolygonMeshEdge
- activeUnit : csGLStateCacheContext
- added_fog_info : csRenderContext
- addedConfigs : csGLDriverDatabase
- addr : csFixedSizeAllocator< Size, Allocator >::BlockKey
- AddrBStore : STACKFRAME64
- Address : IMAGEHLP_LINEW64, IMAGEHLP_LINE64, SYMBOL_INFOW, SYMBOL_INFO
- AddrFrame : STACKFRAME64
- AddrPC : STACKFRAME64
- AddrReturn : STACKFRAME64
- AddrStack : STACKFRAME64
- advance : csGlyphMetrics
- alloc : csSubRectangles
- allocedRect : csSubRectangles::SubRect
- allocPos : csSubRectangles::SubRect::AllocInfo
- allocSize : CS::CowWrapper< T, MemoryAllocator >
- AllowResizing : csGraphics2D
- Alpha : csImageMemory
- alpha : csColor4, csCommonImageFileLoader, csRGBpixel, csImageVolumeMaker
- alpha_now : csParticleSystem
- AlphaBits : csPixelFormat
- AlphaMask : csPixelFormat
- alphaMetrics : csSoftFontCache::SoftGlyphCacheData
- alphapersecond : csParticleSystem
- AlphaShift : csPixelFormat
- alphaType : csRenderMeshModes, csSimpleRenderMesh, csAlphaMode, csTextureHandle
- always_animate : csProcTexture
- and_h : CS::PluginCommon::SoftShader::SoftwareTexture
- and_w : CS::PluginCommon::SoftShader::SoftwareTexture
- anglepersecond : csParticleSystem
- angularVelocity : csParticle
- anim_prepared : csProcTexture
- arg1 : csShaderExpression::oper
- arg2 : csShaderExpression::oper
- attenuationConsts : csLightProperties
- attenuationMode : csLightProperties
- attnVec : csCLQAttenuation
- attrVal : csAnsiParser::CommandParams
- autoAlphaMode : csAlphaMode
- autoModeTexture : csAlphaMode
- autoRepeat : csKeyEventData
- Axes : csJoystickDriver, csMouseDriver
- axes : csJoystickEventData, csMouseEventData
- axesChanged : csJoystickEventData